SUBDIRS =
EXTRA_DIST = "bialystock-antenna.krp" "czestochowa.krp" "elblang-antenna-fm.krp" "gdansk.krp" "katowice.krp" "krakow-antenna.krp" "lodz-cable.krp" "nowy-sacz-antenna.krp" "opole-antenna.krp" "poznan-antenna.krp" "tarnow.krp" "torun-cable.krp" "warsaw-antenna.2.krp" "warsaw-antenna.krp" "warsaw-cable2.krp" "warsaw.krp" "warsaw-upc_cable.krp" "warsaw-ursynow.krp" "warszawa-cable.krp" "warszawa-ursynow.krp"

install-data-local:
	$(mkinstalldirs) "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/"
	$(INSTALL_DATA) "$(srcdir)/bialystock-antenna.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/bialystock-antenna.krp"
	$(INSTALL_DATA) "$(srcdir)/czestochowa.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/czestochowa.krp"
	$(INSTALL_DATA) "$(srcdir)/elblang-antenna-fm.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/elblang-antenna-fm.krp"
	$(INSTALL_DATA) "$(srcdir)/gdansk.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/gdansk.krp"
	$(INSTALL_DATA) "$(srcdir)/katowice.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/katowice.krp"
	$(INSTALL_DATA) "$(srcdir)/krakow-antenna.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/krakow-antenna.krp"
	$(INSTALL_DATA) "$(srcdir)/lodz-cable.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/lodz-cable.krp"
	$(INSTALL_DATA) "$(srcdir)/nowy-sacz-antenna.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/nowy-sacz-antenna.krp"
	$(INSTALL_DATA) "$(srcdir)/opole-antenna.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/opole-antenna.krp"
	$(INSTALL_DATA) "$(srcdir)/poznan-antenna.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/poznan-antenna.krp"
	$(INSTALL_DATA) "$(srcdir)/tarnow.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/tarnow.krp"
	$(INSTALL_DATA) "$(srcdir)/torun-cable.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/torun-cable.krp"
	$(INSTALL_DATA) "$(srcdir)/warsaw-antenna.2.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/warsaw-antenna.2.krp"
	$(INSTALL_DATA) "$(srcdir)/warsaw-antenna.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/warsaw-antenna.krp"
	$(INSTALL_DATA) "$(srcdir)/warsaw-cable2.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/warsaw-cable2.krp"
	$(INSTALL_DATA) "$(srcdir)/warsaw.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/warsaw.krp"
	$(INSTALL_DATA) "$(srcdir)/warsaw-upc_cable.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/warsaw-upc_cable.krp"
	$(INSTALL_DATA) "$(srcdir)/warsaw-ursynow.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/warsaw-ursynow.krp"
	$(INSTALL_DATA) "$(srcdir)/warszawa-cable.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/warszawa-cable.krp"
	$(INSTALL_DATA) "$(srcdir)/warszawa-ursynow.krp" "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/warszawa-ursynow.krp"

uninstall-local:
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/bialystock-antenna.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/czestochowa.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/elblang-antenna-fm.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/gdansk.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/katowice.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/krakow-antenna.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/lodz-cable.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/nowy-sacz-antenna.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/opole-antenna.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/poznan-antenna.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/tarnow.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/torun-cable.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/warsaw-antenna.2.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/warsaw-antenna.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/warsaw-cable2.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/warsaw.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/warsaw-upc_cable.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/warsaw-ursynow.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/warszawa-cable.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/kradio/presets/poland/warszawa-ursynow.krp"
